Navegando neste Tópico:   1 usuários anônimos


 Final   Tópico anterior   Próximo tópico  Novo tópico



Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline
Estou tentando atualizar o PCLinux mas to com esse problema aqui de duplicação.


[root@localhost francis]# apt-get update
Get:1 http://ftp.heanet.ie pclinuxos/2010 release [3187B]
Obtidos 3187B em 1s (2559B/s)
Hit http://ftp.heanet.ie pclinuxos/2010/main pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/main release
Hit http://ftp.heanet.ie pclinuxos/2010/updates pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/updates release
Hit http://ftp.heanet.ie pclinuxos/2010/nonfree pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/nonfree release
Hit http://ftp.heanet.ie pclinuxos/2010/kde4 pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/kde4 release
Hit http://ftp.heanet.ie pclinuxos/2010/games pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/games release
Lendo Listas de Pacotes... Feito
Construindo Árvore de Dependências... Feito
W: Existem multiplas versões de "zlib1" no seu sistema.

Esse pacote não será atualizado transparentemente, a menos
que uma única versão seja mantida. Para manter multiplas versões
instaladas, você pode remover esse aviso adicionando a seguinte
opção no seu arquivo de configuração:

RPM::Allow-Duplicated { "^zlib1$"; };

Para desabilitar esses avisos completamente use:

RPM::Allow-Duplica
W: Você pode querer executar apt-get update para corrigir estes problemas

Oque devo fazer para resolver?

Desde já obrigado pela atenção.

Ate mais

Enviado em: 12/7/2012 2:15


Re: Erro de atualização
Administração
Cadastrado em:
13/3/2011 19:07
Grupo:
Moderadores
Mensagens: 853
Nível : 26; EXP : 17
HP : 0 / 629
MP : 284 / 11405
Offline
Olá Francis
Vc está usando o PCLinuxOS Brasil? ele usa o nosso repositório nacional que o AgentSmith conseguiu na Universidade Federal do Parana (UFPR)
Inicialmente dê uma espiada nesse tópico do AgentSmith
http://www.pclinuxosbrasil.com.br/mod ... ws/article.php?storyid=10
*
*

Enviado em: 12/7/2012 11:38
_________________
Ajudar e ser ajudado faz a vida fluir melhor

Minha Loja Virtual


Re: Erro de atualização
Usuário
Cadastrado em:
19/5/2011 8:23
De São Paulo SP
Grupo:
Usuário
Mensagens: 292
Nível : 15; EXP : 96
HP : 0 / 374
MP : 97 / 6587
Offline
The above situation arises due the --force switch given with rpm command. But its not too late...

please run the below command as root

apt-get update --fix-broken

This would fix all the broken libraries.



fonte ...

http://www.linuxquestions.org/questio ... read.php?s=&postid=829725

Enviado em: 12/7/2012 12:21
_________________
Clique para ver a Imagem original em uma nova janela

Linux Sempre


Re: Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline
Ola amigo e sim PCLinuxOS Brasil eu tentei essa dica que me passou
http://www.pclinuxosbrasil.com.br/mod ... ws/article.php?storyid=10
mas deu erro mas quando chegar em casa eu tento de novo e posto os erros que deu aqui.

Enviado em: 12/7/2012 15:37


Re: Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline
Quando eu chegar em casa eu tento e posto o resultado.Citando:

fran escreveu:
The above situation arises due the --force switch given with rpm command. But its not too late...

please run the below command as root

apt-get update --fix-broken

This would fix all the broken libraries.



fonte ...

http://www.linuxquestions.org/questio ... read.php?s=&postid=829725

Enviado em: 12/7/2012 15:41


Re: Erro de atualização
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1801
Nível : 35; EXP : 50
HP : 172 / 862
MP : 600 / 15623
Offline
Citando:

Francis escreveu:
Estou tentando atualizar o PCLinux mas to com esse problema aqui de duplicação.


[root@localhost francis]# apt-get update
Get:1 http://ftp.heanet.ie pclinuxos/2010 release [3187B]
Obtidos 3187B em 1s (2559B/s)
Hit http://ftp.heanet.ie pclinuxos/2010/main pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/main release
Hit http://ftp.heanet.ie pclinuxos/2010/updates pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/updates release
Hit http://ftp.heanet.ie pclinuxos/2010/nonfree pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/nonfree release
Hit http://ftp.heanet.ie pclinuxos/2010/kde4 pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/kde4 release
Hit http://ftp.heanet.ie pclinuxos/2010/games pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/games release
Lendo Listas de Pacotes... Feito
Construindo Árvore de Dependências... Feito
W: Existem multiplas versões de "zlib1" no seu sistema.

Esse pacote não será atualizado transparentemente, a menos
que uma única versão seja mantida. Para manter multiplas versões
instaladas, você pode remover esse aviso adicionando a seguinte
opção no seu arquivo de configuração:

RPM::Allow-Duplicated { "^zlib1$"; };

Para desabilitar esses avisos completamente use:

RPM::Allow-Duplica
W: Você pode querer executar apt-get update para corrigir estes problemas

Oque devo fazer para resolver?

Desde já obrigado pela atenção.

Ate mais


Francis,
Pelo que estou percebendo, você não está usando a versão nacional do PCLinuxOS. O repositório padrão, de nossa versão, é o da UFPR.
Esse repositório, ftp.heanet.pub.fi, é padrão das versões estrangeiras.
Eu me propus a fazer a versão nacional para facilitar a vida do usuário brasileiro.
Em todo o caso, para encurtar a estória, vá no menu iniciar, aba software center, programa: Dupeclean-GUI - execute este programa(vai pedir a senha de root), que deverá limpar os seus arquivos de índices dos repositórios.

Depois, seria interessante colocar o repositório brasileiro como padrão.

Boa sorte,

Sds

Enviado em: 12/7/2012 17:02
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Erro de atualização
Visitante
Olá Francis,

Lembra do Creto? Pois é como o Agent disse e eu se não me engano li você dizendo que iria baixar o PCLOS BR LXDE então você não precisava executar essa dica do link e é tão só por isso que seu terminal está informando:

Citando:

Francis escreveu:
Ola amigo e sim PCLinuxOS Brasil eu tentei essa dica que me passou
http://www.pclinuxosbrasil.com.br/mod ... ws/article.php?storyid=10
mas deu erro mas quando chegar em casa eu tento de novo e posto os erros que deu aqui.


RPM::Allow-Duplicated { "^zlib1$"; };

Duplicado, faça o que o Agent disse e se não amanhã estarei por aqui pois também estou reinstalando o PCLOS Br

T+

Enviado em: 12/7/2012 21:47


Re: Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline
Citando:

fran escreveu:
The above situation arises due the --force switch given with rpm command. But its not too late...

please run the below command as root

apt-get update --fix-broken

This would fix all the broken libraries.



fonte ...

http://www.linuxquestions.org/questio ... read.php?s=&postid=829725


Nada não deu certo:


[root@localhost francis]# apt-get update --fix-broken
Get:1 http://ftp.heanet.ie pclinuxos/2010 release [3187B]
Obtidos 3187B em 0s (4359B/s)
Hit http://ftp.heanet.ie pclinuxos/2010/main pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/main release
Hit http://ftp.heanet.ie pclinuxos/2010/updates pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/updates release
Hit http://ftp.heanet.ie pclinuxos/2010/nonfree pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/nonfree release
Hit http://ftp.heanet.ie pclinuxos/2010/kde4 pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/kde4 release
Hit http://ftp.heanet.ie pclinuxos/2010/games pkglist
Hit http://ftp.heanet.ie pclinuxos/2010/games release
Lendo Listas de Pacotes... Feito
Construindo Árvore de Dependências... Feito
W: Existem multiplas versões de "zlib1" no seu sistema.

Esse pacote não será atualizado transparentemente, a menos
que uma única versão seja mantida. Para manter multiplas versões
instaladas, você pode remover esse aviso adicionando a seguinte
opção no seu arquivo de configuração:

RPM::Allow-Duplicated { "^zlib1$"; };

Para desabilitar esses avisos completamente use:

RPM::Allow-Duplica
W: Você pode querer executar apt-get update para corrigir estes problemas
[root@localhost francis]#

Enviado em: 12/7/2012 23:06
_________________
Seja Livre use Linux


Apoio ao Blog Diolinux


Re: Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline
Citando:

Creto escreveu:
Olá Francis,

Lembra do Creto? Pois é como o Agent disse e eu se não me engano li você dizendo que iria baixar o PCLOS BR LXDE então você não precisava executar essa dica do link e é tão só por isso que seu terminal está informando:

Citando:

Francis escreveu:
Ola amigo e sim PCLinuxOS Brasil eu tentei essa dica que me passou
http://www.pclinuxosbrasil.com.br/mod ... ws/article.php?storyid=10
mas deu erro mas quando chegar em casa eu tento de novo e posto os erros que deu aqui.


RPM::Allow-Duplicated { "^zlib1$"; };

Duplicado, faça o que o Agent disse e se não amanhã estarei por aqui pois também estou reinstalando o PCLOS Br

T+


Mas foi isso mesmo Creto que fiz eu baixei a isso daqui http://www.pclinuxosbrasil.com.br/c/downloads

Enviado em: 12/7/2012 23:09
_________________
Seja Livre use Linux


Apoio ao Blog Diolinux


Re: Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline

Citando:
Francis,
Pelo que estou percebendo, você não está usando a versão nacional do PCLinuxOS. O repositório padrão, de nossa versão, é o da UFPR.
Esse repositório, ftp.heanet.pub.fi, é padrão das versões estrangeiras.
Eu me propus a fazer a versão nacional para facilitar a vida do usuário brasileiro.
Em todo o caso, para encurtar a estória, vá no menu iniciar, aba software center, programa: Dupeclean-GUI - execute este programa(vai pedir a senha de root), que deverá limpar os seus arquivos de índices dos repositórios.

Depois, seria interessante colocar o repositório brasileiro como padrão.

Boa sorte,

Sds


Ola AgentSmith segui seu concelho e deu certo não ta dando mais o erro de duplicação e consegui adicionar o repositório brasileiro.

Muito obrigado a todos pela atenção.

Ate mais..

Enviado em: 12/7/2012 23:20
_________________
Seja Livre use Linux


Apoio ao Blog Diolinux


Re: Erro de atualização
Usuário
Cadastrado em:
10/7/2012 15:46
Grupo:
Usuário
Mensagens: 48
Nível : 5; EXP : 75
HP : 0 / 118
MP : 16 / 1691
Offline
Resolvido

Enviado em: 12/7/2012 23:26
_________________
Seja Livre use Linux


Apoio ao Blog Diolinux


Re: Erro de atualização
Administração
Cadastrado em:
13/3/2011 19:07
Grupo:
Moderadores
Mensagens: 853
Nível : 26; EXP : 17
HP : 0 / 629
MP : 284 / 11405
Offline
Beleza Francis...um abraço
*
*

Enviado em: 13/7/2012 10:17
_________________
Ajudar e ser ajudado faz a vida fluir melhor

Minha Loja Virtual


Re: Erro de atualização
Visitante
Faço minhas as palavras do HFDAngelo e acrescento boa sorte nessa agradável experiência de usar o PCLOS.

T+

Enviado em: 14/7/2012 9:23



 Topo   Tópico anterior   Próximo tópico

 Novo tópico


Você pode exibir os tópicos.
Você pode iniciar um novo tópico.
Você não pode responder.
Você não pode editar.
Você não pode excluir mensagens.
Você não pode incluir votações.
Você não pode votar.
Você não pode anexar arquivos.
Você não pode enviar mensagens sem aprovação.

[Busca Avançada]